@import url(https://fonts.googleapis.com/css2?family=Bungee+Spice);

.card * {
    font-family: "Bungee Spice";
    font-size: 1.3em;
}

.card {
    margin: 3em 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 230px;
    height: -webkit-max-content;
    height: -moz-max-content;
    height: max-content;
    background-color: white;
    font-size: 0.8em;
    border-radius: 0.5em;
    overflow: hidden;
}

.card img {
    width: 100%;
    height: 200px;
    -o-object-fit: cover;
    object-fit: cover;
}

.card img ~ * {
    padding: 0 1.2em;
}

.card img + div {
    display: flex;
    flex-direction: row;
    align-self: flex-start;
    color: #5a0303;
    margin-top: 0.6em;
}

.card img + div h3 + h3 {
    margin-left: 0.5em;
    font-weight: 400;
    color: rgb(255, 255, 255);
}

.card img + div + p {
    padding: 0.7em 1.8em;
    font-size: 0.7em;
    color: #0f0f0f;
}

.card p + div {
    display: flex;
    flex-direction: column;
    align-self: flex-start;
}

.card p + div p {
    font-size: 0.7em;
    color: rgb(255, 255, 255);
}

.card p + div div {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    font-size: 1em;
}

.card p + div div p {
    border-radius: 5em;
    color: #42121d;
    background-color: #e4f1f1;
    padding: 0.1em 0.3em;
    margin: 0.3em;
    font-weight: 500;
}

.card a {
    text-decoration: none;
    margin: 1em 0;
}

.card button {
    border: none;
    padding: 0em 1em;
    border-radius: 0.5em;
    background-color: #421b1b;
    color: white;
    font-size: 1em;
    cursor: pointer;
}
